/* 
 * * All Global Fonts
*/

/* Lato Light */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Light.woff2') format('woff2'),
        url('../fonts/lato/Lato-Light.woff') format('woff'),
        url('../fonts/lato/Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Lato Regular */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
        url('../fonts/lato/Lato-Regular.woff') format('woff'),
        url('../fonts/lato/Lato-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Lato Bold */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Bold.woff2') format('woff2'),
        url('../fonts/lato/Lato-Bold.woff') format('woff'),
        url('../fonts/lato/Lato-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Lato Black */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Black.woff2') format('woff2'),
        url('../fonts/lato/Lato-Black.woff') format('woff'),
        url('../fonts/lato/Lato-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Playfair Black */
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair-display/PlayfairDisplay-Black.woff2') format('woff2'),
        url('../fonts/playfair-display/PlayfairDisplay-Black.woff') format('woff'),
        url('../fonts/playfair-display/PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Utility Classes */
.wp-theme-glacier .font-lato-light,
.font-lato-light {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.wp-theme-glacier .font-lato-regular,
.font-lato-regular {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

.wp-theme-glacier .font-lato-bold,
.font-lato-bold {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.wp-theme-glacier .font-lato-black,
.font-lato-black {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}

.wp-theme-glacier .font-playfair-black,
.font-playfair-black {
    font-family: 'Playfair Display', serif;
    font-weight: 900;
}

.wp-theme-glacier .glacier--image {
    border-radius: inherit;
    /* border: inherit; */
    box-shadow: inherit;
}

/* Core CSS */

body {
    margin: 0;
    font-family: "Lato", Sans-serif;
    color: #411900;
    background: #ffffff;
    line-height: 1.6em;
}

a {
    color: #0D3F62;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #0D3F62;
    text-decoration: underline;
}

/* 
 * * Global Classes
*/

.elementor .h-full {
    height: 100%;
}

.wp-theme-glacier .glacier-icon circle {
    /* transition: all 0.3s ease-in-out; */
}

.wp-theme-glacier .glacier-icon:not(.text-white) {
    color: #93C572;
    /* transition: all 0.3s ease-in-out; */
}

.wp-theme-glacier .glacier-icon:hover {
    color: #ffffff;
}

.wp-theme-glacier .glacier-button {
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    padding: 2px 2px 2px 24px;
    border-radius: 100px;
    font-family: "Lato", Sans-serif;
    font-weight: 700;
    min-width: 150px;
    text-decoration: none;
    background-color: #0D3F62;
}

.wp-theme-glacier .glacier-button>span {
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    letter-spacing: 0%;
}

.wp-theme-glacier .glacier-button:hover .glacier-icon {
    color: #ffffff;
}

.wp-theme-glacier .glacier-button .glacier-icon {
    transition: all 0.3s ease-in-out;
    backface-visibility: hidden;
}

.wp-theme-glacier .glacier-button.has--icon-rotate:hover .glacier-icon {
    transform: rotate(45deg);
}

.wp-theme-glacier .has--icon-rotate .glacier-icon {
    transition: all 0.3s ease-in-out;
    backface-visibility: hidden;
}

.wp-theme-glacier .has--icon-rotate:hover .glacier-icon {
    transform: rotate(45deg);
}

.elementor-kit-7 p.mb-0,
p.mb-0,
.elementor p.mb-0 {
    margin-bottom: 0px;
}

.mb-0 p.elementor-heading-title {
    margin-bottom: 0px;
}

/* Colors */
/* ===============================
   Glacier Color Utilities
   Text | Background | Border
   =============================== */

/* Glacier Chocolate */
.wp-theme-glacier .glacier-chocolate {
    color: #411900;
}

.wp-theme-glacier .glacier-chocolate-bg {
    background-color: #411900;
}

.wp-theme-glacier .glacier-chocolate-border {
    border-color: #411900;
}

/* Glacier Blue */
.wp-theme-glacier .glacier-blue {
    color: #296A98;
}

.wp-theme-glacier .glacier-blue-bg {
    background-color: #296A98;
}

.wp-theme-glacier .glacier-blue-border {
    border-color: #296A98;
}

/* Glacier Midnight Blue */
.wp-theme-glacier .glacier-midnight-blue {
    color: #0D3F62;
}

.wp-theme-glacier .glacier-midnight-blue-bg {
    background-color: #0D3F62;
}

.wp-theme-glacier .glacier-midnight-blue-border {
    border-color: #0D3F62;
}

/* Glacier Vanilla */
.wp-theme-glacier .glacier-vanilla {
    color: #FFF8D7;
}

.wp-theme-glacier .glacier-vanilla-bg {
    background-color: #FFF8D7;
}

.wp-theme-glacier .glacier-vanilla-border {
    border-color: #FFF8D7;
}

/* Glacier Lemon */
.wp-theme-glacier .glacier-lemon {
    color: #FFFF65;
}

.wp-theme-glacier .glacier-lemon-bg {
    background-color: #FFFF65;
}

.wp-theme-glacier .glacier-lemon-border {
    border-color: #FFFF65;
}

/* Glacier Pistachio */
.wp-theme-glacier .glacier-pistachio {
    color: #93C572;
}

.wp-theme-glacier .glacier-pistachio-bg {
    background-color: #93C572;
}

.wp-theme-glacier .glacier-pistachio-border {
    border-color: #93C572;
}

/* Glacier Strawberry */
.wp-theme-glacier .glacier-strawberry {
    color: #FA0536;
}

.wp-theme-glacier .glacier-strawberry-bg {
    background-color: #FA0536;
}

.wp-theme-glacier .glacier-strawberry-border {
    border-color: #FA0536;
}

/* Glacier Grape */
.wp-theme-glacier .glacier-h1-sm {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 56px;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
}

.wp-theme-glacier p.glacier--text-body,
.wp-theme-glacier .glacier--text-body p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-bottom: 32px;
}

.wp-theme-glacier p.glacier--text-body-small,
.wp-theme-glacier .glacier--text-body-small p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-bottom: 22px;
}

@media screen and (max-width: 767px) {
    .wp-theme-glacier .glacier-h1-sm {
        font-size: 40px;
    }

    .wp-theme-glacier p.glacier--text-body,
    .wp-theme-glacier .glacier--text-body p {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .wp-theme-glacier p.glacier--text-body-small,
    .wp-theme-glacier .glacier--text-body-small p {
        font-size: 14px;
        margin-bottom: 18px;
    }

    .wp-theme-glacier .glacier-button>span {
        line-height: 20px;
    }
}

.wp-theme-glacier .glacier-button:hover svg circle,
.wp-theme-glacier .glacier-button.is-selected svg circle {
    color: #ffffff;
    fill: #ffffff;
}

.wp-theme-glacier .elementor-widget-text-editor ul,
.wp-theme-glacier .elementor-widget-glacier_table ul {
    list-style: disc;
    padding-left: 25px;
}

.wp-theme-glacier .elementor-widget-text-editor h5,
.wp-theme-glacier .elementor-widget-glacier_table h5 {
    margin-bottom: 4px;
}

.wp-theme-glacier .elementor-widget-text-editor a,
.wp-theme-glacier .elementor-widget-glacier_table a {
    text-decoration: underline;
}

ol[type="a"] {
    list-style: none;       
    counter-reset: alpha-counter;
    padding-left: 28px;
}

ol[type="a"] > li {
    counter-increment: alpha-counter;
    position: relative;
}

ol[type="a"] > li::before {
    content: "(" counter(alpha-counter, lower-alpha) "). ";
    position: absolute;
    left: -28px;
}
ol[type="1"] {
    list-style-type: decimal;
    padding-left: 24px;
}

ol[type="1"] > li {
    display: list-item;
}